
<!--
/*********************************************************************************
 * SugarCRM Community Edition is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004-2013 SugarCRM Inc.

 * SuiteCRM is an extension to SugarCRM Community Edition developed by Salesagility Ltd.
 * Copyright (C) 2011 - 2014 Salesagility Ltd.
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 *
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 *
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU Affero General Public License version 3.
 *
 * In accordance with Section 7(b) of the GNU Affero General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo and "Supercharged by SuiteCRM" logo. If the display of the logos is not
 * reasonably feasible for  technical reasons, the Appropriate Legal Notices must
 * display the words  "Powered by SugarCRM" and "Supercharged by SuiteCRM".
 ********************************************************************************/

/*********************************************************************************

 ********************************************************************************/
-->
<!-- BEGIN: main -->
<style>
	#subjectfield { height: 1.6em; }
</style>

{JAVASCRIPT}
<script type="text/javascript" language="Javascript" src="modules/EmailTemplates/EmailTemplate.js?v={VERSION_MARK}"></script>
<script type="text/javascript" language="Javascript" src="cache/include/javascript/sugar_grp1_yui.js?v={VERSION_MARK}"></script>

<script type="text/javascript">
	{FIELD_DEFS_JS}
</script>

<table width="100%" cellpadding="0" cellspacing="0" border="0" style="padding-top: 10px;padding-bottom:10px;">
	<tr>
		<td>
		<form name="WebToModuleForm" id="WebToModuleForm" method="POST" action="index.php" enctype="multipart/form-data">
		<input type="hidden" name="module" value="UT_WebToModule">
		<input type="hidden" name="record" value="{ID}">
		<input type="hidden" name="action"> <input type="hidden" name="form">
		<input type="hidden" name="return_module" value="{RETURN_MODULE}">
		<input type="hidden" name="return_id" value="{RETURN_ID}">
		<input type="hidden" name="return_action" value="{RETURN_ACTION}">
		<input type="hidden" name="inpopupwindow" value="{INPOPUPWINDOW}">
                {UT_WEB_TO_LEAD_RECORD}
                {UT_WEB_TO_LEAD_IS_NEW_RECORD}
                {WEB_TO_LEAD_RECORD_NAME}
                {WEB_HEADER}
                {WEB_DESCRIPTION}
                {WEB_SUBMIT}
                {POST_URL}
                {REDIRECT_URL}
                {CAMPAIGN_ID}
                {ASSIGNED_USER_ID}
                {WEB_FOOTER}
                {UT_SELECTED_FIELDS_FIRST_COLUMN}
                {UT_SELECTED_FIELDS_SECOND_COLUMN}
                {UT_SELECTED_REQUIRED_FIELDS}
                {UT_SELECTED_DUPLICATE_FIELDS}
                {WEB_AUTO_RESPONSE_TEMPLATE}
                {UT_SELECTED_SECURITY_GROUPS}
                {WEB_SET_CAPTCHA}
                {WEB_PREVENT_DUPLICATE_UPDATE}
                {WEB_MODULES}
                {WEB_CAPTCHA_KEY}
                {WEBFORM_UPLOAD_URL}
                {UT_SELECTED_DEFAULT_FIELDS_NAME}
                {UT_SELECTED_DEFAULT_FIELDS_VALUE}
                {FILE_CONTROL}
                {FILE_CONTROL_LABEL}
                {UT_SELECTED_HIDDEN_FIELDS}
		<input type="hidden" name="old_id" value="{OLD_ID}">
		<input title="{APP.LBL_SAVE_WEB_TO_LEAD_FORM}" accessKey="{APP.LBL_SAVE_BUTTON_KEY}" class="button"
			onclick="this.form.action.value='WebToModuleFormSave';" type="submit" name="button"
			value="Save Form">
		<input title="{APP.LBL_CANCEL_BUTTON_TITLE}"
			accessKey="{APP.LBL_CANCEL_BUTTON_KEY}" class="button" onclick="{CANCEL_SCRIPT}" type="submit" name="button"
			value="{APP.LBL_CANCEL_BUTTON_LABEL}">
		</td>
		<td align="right" nowrap><span class="required">{APP.LBL_REQUIRED_SYMBOL}</span> {APP.NTC_REQUIRED}</td>
		<td align='right'>{ADMIN_EDIT}</td>
	</tr>
</table>

<table width="100%" border="0" cellspacing="0" cellpadding="0" class="edit view">
	<tr>
		<td>
		<table width="100%" border="0" cellspacing="0" cellpadding="0">

			<tr>
				<td valign="top" scope="row">
                            {MOD.LBL_BODY}
                </td>
				<!-- BEGIN: textarea -->
				<td colspan="4" >
					<textarea id='body_html' tabindex='90' name='body_html' cols="100" rows="40">{BODY_HTML}</textarea>
                </td>
				<!-- END: textarea -->
			</tr>
		</table>
		</td>
	</tr>
</table>
</form>
{tiny}
<!-- END: main -->
